Name:           python-django-fastdev
Version:        1.13.0
Release:        %autorelease
# Fill in the actual package summary to submit package to Fedora
Summary:        Django-fastdev is an app that makes it faster and more fun to develop Django apps

# No license information obtained, it's up to the packager to fill it in
License:        ...
URL:            https://github.com/boxed/django-fastdev
Source:         %{pypi_source django_fastdev}

BuildArch:      noarch
BuildRequires:  python3-devel


# Fill in the actual package description to submit package to Fedora
%global _description %{expand:
This is package 'django-fastdev' generated automatically by pyp2spec.}

%description %_description

%package -n     python3-django-fastdev
Summary:        %{summary}

%description -n python3-django-fastdev %_description


%prep
%autosetup -p1 -n django_fastdev-%{version}


%generate_buildrequires
%pyproject_buildrequires


%build
%pyproject_wheel


%install
%pyproject_install
# For official Fedora packages, including files with '*' +auto is not allowed
# Replace it with a list of relevant Python modules/globs and list extra files in %%files
%pyproject_save_files '*' +auto


%check
%_pyproject_check_import_allow_no_modules -t


%files -n python3-django-fastdev -f %{pyproject_files}


%changelog
%autochangelog